<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20040311</CreaDate><CreaTime>15032400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{3805122F-E6A2-46A1-957A-E79A2CA53974}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\IMAP06\Projects\DNR\a_ph2\group25\Henry\Delivery\S_Wtr_Ln</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\IMAP06\Projects\DNR\a_ph2\group25\Henry\Delivery\S_Wtr_Ln</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\Projects\DNR\a_ph2\group25\Henry\Surface_Water\S_Wtr_Ln</srcused><date Sync="TRUE">20040311</date><time Sync="TRUE">15032400</time></procstep></lineage></dataqual></metadata>
